@media (max-width: 1299px) {
    .hd-style-1 {
        font-size: 70px;
    }
    .hd-style-2 {
        font-size: 44px;
    }

    /* Header section :start */
    header .header-container .hbtn-1 {
        padding: 12px 60px;
    }
    /* Header section :end */

    .gallery {
        padding-bottom: 100px;
    }

    /* Book test drive page :start */
    .booktestdrive-section .btdsec-left .btdleft-box h1 {
        font-size: 50px;
    }
    /* Book test drive page :end */
}

@media (max-width: 1199px) {
    .hd-style-1 {
        font-size: 60px;
    }
    .hd-style-2 {
        font-size: 40px;
    }
    .gallery h6 {
        font-size: 58px;
    }
    /* ---- form-style-1 :start ---- */
    .form-style-1 .form-label {
        font-size: 22px;
    }
    /* ---- form-style-1 :end ---- */


    /* Header section :start */
    header .header-container .hbtn-1 {
        padding: 12px 50px;
    }
    /* Header section :end */

    /* footer section :start */
    footer .ftop::after {
        left: 90px;
        right: 90px;
        width: calc(100% - 180px);
    }
    /* footer section :end */
    .gallery {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    /* Book test drive page :start */
    .booktestdrive-page {
        padding-bottom: 100px;
    }
    .booktestdrive-section .btdsec-left .btdleft-box {
        padding-right: 40px;
    }
    .booktestdrive-section .btdsec-left .btdleft-box h1 {
        font-size: 45px;
    }
    .booktestdrive-section .btdsec-left .btdleft-box .lbx-list-2 li {
        width: calc((100% / 2) - 5px);
    }
    /* Book test drive page :end */

    .widthresize.wresize-start .widthresize-section .wrsec-inner {
        width: 100% !important;
        float: none !important;
        height: auto;
    }
    .widthresize .wrsec-inner img {
        object-fit: cover;
        object-position: center center;
        width: 100%;
        height: auto;
    }

    .waiting-list-successful .successful-right {
        padding-left: 0;
        padding-top: 35px;
    }

    /* Banner: Start */
    .banner {
        height: auto;
    }
    .banner img.main-banner {
        height: 500px;
    }
    .banner .banner-text {
        padding-left: 60px;
    }
    .banner .banner-text {
        position: relative;
        width: 100%;
        height: auto;
        background: #000000;
        padding: 40px 30px;
    }
    /* Banner: End */
}

@media (max-width: 991px) {
    .hd-style-1 {
        font-size: 50px;
    }
    .hd-style-2 {
        font-size: 36px;
    }
    .gallery h6 {
        font-size: 48px;
    }
    /* ---- form-style-1 :start ---- */
    .form-style-1 .form-label {
        font-size: 20px;
    }
    .form-style-1 .form-control {
        font-size: 18px;
    }
    .form-style-1 .nice-select {
        font-size: 18px;
    }
    .form-style-1 .telinput-wrap .iti .iti__selected-dial-code {
        font-size: 18px;
    }
    /* ---- form-style-1 :end ---- */

    /* Header section :start */
    header {
        padding: 20px 25px;
    }
    header .header-container .hbtn-1 {
        padding: 12px 40px;
    }
    /* Header section :end */

    /* About section :start */
    .about-section {
        padding: 70px 0px;
    }
    .about-section .abtsec-head {
        margin-bottom: 40px;
    }
    /* About section :end */

    /* footer section :start */
    footer .ftop::after {
        left: 70px;
        right: 70px;
        width: calc(100% - 140px);
    }
    /* footer section :end */
    .gallery {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .dealer-texas .inner {
        overflow: hidden;
    }
    .dealer-texas .left {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        background: #eeeeee;
        left: -330px;
        transition: 0.3s;
    }
    .dealer-texas .left .cell {
        width: calc(100% - 10px);
    }
    .dealer-texas .left.show {
        left: 0;
        z-index: 1;
    }
    .dealer-texas .right .center {
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
    }
    .view-locations {
        display: table;
    }

    /* Book test drive page :start */
    .booktestdrive-page {
        padding-bottom: 60px;
    }
    .booktestdrive-section .btdsec-left .btdleft-box h1 {
        font-size: 40px;
    }
    .booktestdrive-section .btdsec-left .btdleft-box h2 {
        font-size: 22px;
    }
    .booktestdrive-section .btdsec-right {
        padding-top: 0;
    }
    /* Book test drive page :end */

    


    .bookingpgfrm-section {
        padding: 60px 0px;
    }

    .waitinglist-section {
        padding: 50px 0px;
    }
    .waitinglist-section .waitlistsec-para {
        margin-top: 50px;
    }
    .waitinglist-section .waitlistsec-image {
        margin-top: 50px;
    }

    .bookingpgfrm-section .bookpgfrm-title h3 {
        font-size: 24px;
    }
    .bookfrm-top .right .button-wrap {
        width: 316px;
    }

    .paymentstatus-section {
        margin: 50px 0px;
    }
    .paymentstatus-section .pssec-inner {
        padding: 40px 30px;
    }
    .form-top-sec .right {
        flex-direction: column;
        gap: 20px;
    }

    .inner-page-section {
        padding: 70px 0px;
    }

    /* Banner: Start */
    .banner .banner-text h1 {
        font-size: 45px;
    }
    .banner .banner-text p {
        font-size: 30px;
    }
    /* Banner: End */
}

@media (max-width: 767px) {
    .hd-style-1 {
        font-size: 40px;
    }
    .hd-style-2 {
        font-size: 32px;
    }
    .gallery h6 {
        font-size: 38px;
        margin-bottom: 30px;
    }
    /* ---- form-style-1 :start ---- */
    .form-style-1 .form-label {
        font-size: 18px;
    }
    .form-style-1 .form-control {
        font-size: 16px;
    }
    .form-style-1 .nice-select {
        font-size: 16px;
    }
    .form-style-1 .telinput-wrap .iti .iti__selected-dial-code {
        font-size: 16px;
    }
    /* ---- form-style-1 :end ---- */

    /* Header section :start */
    header {
        padding: 20px 20px;
    }
    header .header-container .hbtn-1 {
        padding: 12px 30px;
    }
    /* Header section :end */

    /* About section :start */
    .about-section {
        padding: 60px 0px;
    }
    .about-section .abtsec-head {
        margin-bottom: 30px;
    }
    /* About section :end */

    /* footer section :start */
    footer .ftop::after {
        left: 40px;
        right: 40px;
        width: calc(100% - 80px);
    }
    /* footer section :end */
    .hero-section .hero-text {
        top: 100px;
    }
    .hero-section .hero-text img {
        width: 400px;
    }

    .dealer-texas .right .select-time {
        max-width: 330px;
    }

    .gallery {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    /* Book test drive page :start */
    .booktestdrive-page {
        padding-bottom: 50px;
    }
    .booktestdrive-section .btdsec-left .btdleft-box h1 {
        font-size: 35px;
    }
    .frm-btn-wrap .fbw-btn-1 {
        min-width: 200px;
    }
    /* Book test drive page :end */

    .gallery .cell-wrap .cell .img1 {
        height: 230px;
    }
    .bookingpgfrm-section {
        padding: 40px 0px;
    }
    .bookfrm-top {
        flex-direction: column;
    }
    .bookfrm-top .right .button-wrap {
        width: 100%;
    }
    .bookfrm-top .right .time-cells {
        width: 100%;
    }

    .waitinglist-wrap .btn {
        width: 310px;
    }

    .btngroup-wrap {
        flex-direction: column-reverse;
        margin-top: 0px;
    }

    .waitinglist-section {
        padding: 40px 0px;
    }
    .waitinglist-section .waitlistsec-para {
        margin-top: 40px;
    }
    .waitinglist-section .waitlistsec-image {
        margin-top: 40px;
    }
    .bookingpgfrm-section .bookpgfrm-title h3 {
        font-size: 22px;
    }
    .paymentstatus-section {
        margin: 40px 0px;
    }
    .paymentstatus-section .pssec-inner {
        padding: 30px 20px;
    }
    .paymentstatus-section .pssec-inner h3 {
        font-size: 22px;
    }
    .paymentstatus-section .pssec-inner p {
        font-size: 13px;
    }
    .gallery {
        padding-bottom: 40px;
    }
    .btngroup-wrap.s1 .btn-style-3,
    .btngroup-wrap.s1 .btn-style-2 {
        width: 100%;
    }
    p.txt-styl-1 {
        margin: 10px 0 15px 0 !important;
    }
    .form-top-sec .right {
        margin-top: 25px;
    }

    .inner-page-section {
        padding: 60px 0px;
    }

    /* Banner: Start */
    .banner img.main-banner {
        height: auto;
    }
    /* Banner: End */
}

@media (max-width: 575px) {
    .hd-style-1 {
        font-size: 30px;
    }
    .hd-style-2 {
        font-size: 28px;
    }
    .gallery h6 {
        font-size: 29px;
        margin-bottom: 20px;
    }
    .owl-slide .owl-nav {
        padding-left: 10px;
        padding-right: 10px;
    }

    /* Header section :start */
    header {
        padding: 20px 12px;
    }
    header .header-container .hbtn-1 {
        padding: 12px 15px;
    }
    /* Header section :end */

    /* About section :start */
    .about-section {
        padding: 50px 0px;
    }
    .about-section .abtsec-head {
        margin-bottom: 24px;
    }
    /* About section :end */

    /* footer section :start */
    footer .ftop::after {
        left: 20px;
        right: 20px;
        width: calc(100% - 40px);
    }
    footer .fbottom .fbinner {
        flex-direction: column;
        align-items: center;
    }
    /* footer section :end */
    .hero-section .hero-text img {
        width: 300px;
    }
    .dealer-texas .right .select-time li {
        /* column-count: 2; */
    }
    .dealer-texas .inner {
        /* height: 600px; */
        height: auto;
        max-height: none;
    }

    /* Book test drive page :start */
    .booktestdrive-section .btdsec-left .btdleft-box {
        padding: 30px 12px;
    }
    .booktestdrive-section .btdsec-left .btdleft-box::before {
        display: none;
    }
    .booktestdrive-section .btdsec-left .btdleft-box h1 {
        font-size: 30px;
    }
    /* Book test drive page :end */

    .inner-page-section {
        padding: 50px 0px;
    }

    .btns-wrap-1 .btn {
        width: 100%;
    }

    /* Banner: Start */
    .banner .banner-text h1 {
        font-size: 40px;
    }
    .banner .banner-text p {
        font-size: 26px;
    }
    /* Banner: End */
}


@media (max-width: 410px) {
    .dealer-texas .right .select-time {
        justify-content: center;
    }
}
@media (max-width: 360px) {
    .booktestdrive-section .btdsec-left .btdleft-box .lbx-list-2 li {
        width: 100%;
    }
}